• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
Locked
0

Will Flash Builder 4.7 supports Flex 3.5 SDK

Guest
Jul 08, 2014 Jul 08, 2014

Copy link to clipboard

Copied

Does Flash Builder 4.7 Premium supports using Flex SDK 3.5 version. I have an existing application build on Flex SDK 3.5. Can I use FLash Builder 4.7 to make any enhancements on this existing application?

Views

183

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines